1 Reply Latest reply on Nov 8, 2016 11:28 AM by ryanskihead

    Use different plugin versions for different android versions

    jackc97894603

      Is it possible to specify one plugin spec for certain android versions, and a different plugin spec for other android versions? 

       

      For example I'm using the Cordova email composer plugin.  NPM spec 0.8.3 works on iOS and some versions of android, but in other android versions, I need to use a forked GIT version of the email composer.